prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Flickcurl
Description: Flickr API Library
Version: 1.26
Libs: -L${libdir} -lflickcurl
Libs.private:  -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lxml2 -lpthread -L/usr/lib -lz -L/usr/lib -llzma -lm -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lcurl -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lraptor2
Cflags: -I${includedir}
Requires: raptor2 >= 2.0.0

